SIP
Delete your SIP endpoint
This endpoint allows you to delete your SIP endpoint and it's configurations by unique ID.
The SIP endpoint unique ID can be retrieved from GET /api/v1/sip/endpoints, which returns the list of SIP endpoints assigned to the current customer.
Path Parameters
id*integer
SIP endpoint's unique ID
Range
1 <= valueHeader Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://dev-refactor-api-e.voipenv.uk/api/v1/sip/endpoints/1" \ -H "Authorization: string"{
"code": 0,
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}